uuid: 3d9a71ab-9df5-4ed8-8624-1abeddc120d1
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_disable
field_name: field_disable
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
